import request from '@/utils/request'

/**
 * 代写代办列表
 * @param {*} data
 * @returns
 */
export function list(data) {
  return request({
    url: '/api/convenience/residentInformation/services/writingAgent/list',
    method: 'post',
    data
  })
}

// /convenience/residentInformation/services/writingAgent/add

export function add(data) {
  return request({
    url: '/api/convenience/residentInformation/services/writingAgent/add',
    method: 'post',
    data
  })
}

// /convenience/residentInformation/services/writingAgent/list